Version in base suite: 0.18.0-1

Base version: sddm_0.18.0-1

Target version: sddm_0.18.0-1+deb10u1

Base files: sddm-dbgsym_0.18.0-1_amd64.deb sddm_0.18.0-1_amd64.deb

Target files: sddm-dbgsym_0.18.0-1+deb10u1_amd64.deb sddm_0.18.0-1+deb10u1_amd64.deb

Control files of package sddm: lines which differ

Depends: adduser, qml-module-qtquick2, x11-common, xserver-xorg | xserver, debconf (>= 0.5) | debconf-2.0, libc6 (>= 2.14), libgcc1 (>= 1:3.0), libpam0g (>= 0.99.7.1), libqt5core5a (>= 5.10.0), 5.11.0~rc1), libqt5dbus5 (>= 5.6.0~), libqt5gui5 (>= 5.6.0~beta), libqt5network5 (>= 5.6.0~), libqt5qml5 (>= 5.0.2), libqt5quick5 (>= 5.0.2), libstdc++6 (>= 5.2), libsystemd0, libxcb-xkb1, libxcb1

Control files of package sddm-dbgsym: lines which differ

Installed-Size: 6732 8079